(function($){
    $(document).ready(function($) {
        var $validator = $("#currencyAddForm").validate({
            highlight: function (input) {
                $(input).parents('.form-group').addClass('has-error');
            },
            unhighlight: function (input) {
                $(input).parents('.form-group').removeClass('has-error');
            },
            errorPlacement: function (error, element) {
                $(element).parents('.form-group').append(error);
            }
        });
        $validator.showErrors(currencyError);
    });
}(jQuery));